﻿
.hide-model {
    visibility: hidden;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal-buttons {
    height: 8vh;
}

    .modal-buttons > button {
        margin-right: 8px;
        min-width: 130px;
    }

.dialog-save-local {
    width: 100%;
    height: 100vh;
    background-color: rgba(184, 233, 134, 0.52);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1000;
}
